[
  { "name": "msapplication-TileColor", "content": "#ffffff" },
  {
    "name": "msapplication-TileImage",
    "content": "/img/haditha/fav-icons/ms-icon-144x144.png"
  },
  { "name": "theme-color", "content": "#ffffff" }
]
